Page 1 of 1

FYI - MLS 3.5 and new units

Posted: Sat Oct 20, 2012 10:49 am
by giffordrb
Just a heads up - there is an issue with bringing a new unit straight onto 3.5. For now new units need to install 3.4.3 instead of going straight to 3.5. The issue is not an MLS one, but has to do with CUBS and CDOL. I know this won't affect many, but I thought that a post would be good.

Posted: Sat Oct 20, 2012 12:48 pm
by lajackson
giffordrb wrote:Just a heads up - there is an issue with bringing a new unit straight onto 3.5.

Would this be, for example, a newly created ward?

And I trust this will be fixed soon. In the meantime, do we keep a 3.4.3 install file handy? (We have already transitioned.)

Posted: Sat Oct 20, 2012 5:12 pm
by giffordrb
Yes, this is for newly created wards/stakes/branches/districts etc. It will be fixed soon and the fix isn't dependent on another mls release. We will also keep a 3.4.3 installer online.

Posted: Sun Oct 21, 2012 9:59 am
by Yockey
giffordrb wrote:Just a heads up - there is an issue with bringing a new unit straight onto 3.5. For now new units need to install 3.4.3 instead of going straight to 3.5. The issue is not an MLS one, but has to do with CUBS and CDOL. I know this won't affect many, but I thought that a post would be good.
Thanks for the heads up. That kind of information is invaluable.